globus_gridmap_callout_error_datatypes(3)

NAME
globus_gridmap_callout_error_datatypes - Datatypes

 - Datatypes.

SYNOPSIS

  Enumerations

enum globus_gridmap_callout_error_t { GLOBUS_GRIDMAP_CALLOUT_LOOKUP_FAILED = 0, GLOBUS_GRIDMAP_CALLOUT_GSSAPI_ERROR = 1, GLOBUS_GRIDMAP_CALLOUT_BUFFER_TOO_SMALL = 2, GLOBUS_GRIDMAP_CALLOUT_ERROR_LAST = 3 }

Detailed Description

Datatypes.

Enumeration Type Documentation

  enum globus_gridmap_callout_error_t
Gridmap Callout Error codes

Enumerator

GLOBUS_GRIDMAP_CALLOUT_LOOKUP_FAILED
    Gridmap lookup failed

GLOBUS_GRIDMAP_CALLOUT_GSSAPI_ERROR
    GSSAPI error

GLOBUS_GRIDMAP_CALLOUT_BUFFER_TOO_SMALL
    Buffer too small

GLOBUS_GRIDMAP_CALLOUT_ERROR_LAST
    Last marker - never used

Author

Generated automatically by Doxygen for globus_gridmap_callout_error from the source code.